.normal{
	font-style : normal;
	font-weight : normal;
	color : #FFFF00;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
}
.normal:hover{
	font-style : normal;
	font-weight : normal;
	color : White;
	text-decoration : underline;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size :12px;
}
.bold{
	font-style : bold;
	font-weight : bold;
	color : #FFFF00;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
}
.bold:hover{
	font-style : bold;
	font-weight : bold;
	color : White;
	text-decoration : underline;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}
.title1{
	font-style : normal;
	font-weight : bold;
	color : Yellow;
	text-decoration : underline;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 22px;
}

}
.title2{
	font-style : normal;
	font-weight : bold;
	color : Yellow;
	text-decoration : none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 18px;
}
